@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@100;300;400;600;900&display=swap');
:root{
  --azul: #004780;
  --naranjo: #F90;
  --gris: #AEAEAE;
  --azul-gris: #5C7380;
}
body{color: var(--azul-gris);font-family: 'Roboto Slab', serif;}
.header {
  align-items: center;
  border-bottom:4px solid;
  border-image-slice:1;
  border-image-source:linear-gradient(45deg,var(--azul) 40%,var(--naranjo) 40%);
  color: var(--gris);
  font-size: 4rem;
  padding: 3%;
  text-align: center;
  width: 100%;
  }

 .header img{max-width: 100%;}
 
 .footer {
   color: white;
   padding: 2%;
    background-color: var(--azul-gris);
    text-align: center;
    width: 100%
 }
 
 .dashboard {
   padding: 3% 1%;
 }

h1 {
  text-align: center;
}
.text-center{text-align: center;}
@import '~bulma';
